{
  "verseBefore": "Nhũ tơ-iàq sa pỗc sơrãq tìt pơh tơviãq pãq dlòc tơngãn. Tơkai hơnuãq nhũ dòq dỡc pãq dlòc ia tơsìq, dòq tơkai iãu nữn dòq dỡc pãq dlòc hlùq tơnãh. ",
  "verseAfter": "Nhũ tơ-iàq sa pỗc sơrãq tìt song pơh tơviãq pãq dlòc tơngãn. Tơkai hơnuãq nhũ dòq dỡc pãq dlòc ia tơsìq, dòq tơkai iãu nữn dòq dỡc pãq dlòc hlùq tơnãh. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 10,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-01-24T02:01:52.748Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 10,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
